@import url("css/css.css");
@font-face {
  font-family: 'font';
  font-display: block;
  src: url('font/Roboto-Regular.woff');
}
@font-face {
  font-family: 'font1';
  font-display: block;
  src: url('font/Roboto-Bold.woff');
}
body {
  font-size: 14px;
  line-height: 30px;
  background: #fff;
  padding: 0px;
  margin: 0px;
  font-family: 'font';
}
.flexw {
  display: flex;
  flex-wrap: wrap;
}
.flexwb {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.khung {
  width: 1200px;
  margin: auto;
  position: relative;
}
div#wapper {
  margin: auto;
  background: #fff;
}
div#header {
  position: relative;
  margin: auto;
}
.hdtop {
  display: block;
  line-height: 40px;
  background: #e6e6e6;
  color: #333;
  font-size: 15px;
  font-family: 'Roboto-Medium';
}
.em {
  margin: 0px;
  padding-left: 27px;
  background: url(images/img/em.png) no-repeat left center;
}
.mxhhd {
  display: block;
}
.mxhhd a {
  float: left;
  margin-left: 1px;
}
.mxhhd a img {
  /*width: 44px;*/
  height: 40px;
}
.baohd {
  align-items: center;
  min-height: 202px;
}
.dt {
  min-height: 65px;
  padding-left: 74px;
  background: url(images/img/dt.png) no-repeat left center;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=225, Color=#fff)"; /*IE 8*/
  text-shadow: 2px 2px 0 #fff, 0 2px 0 #fff, 1px 0 0 #fff, -2px 2px 0 #fff, -2px -2px 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, 2px -2px 0 #fff; /* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#fff); /*IE 5.5-7*/
}
.dt span {
  display: block;
  line-height: 21px;
  color: #333;
  font-size: 15px;
  font-family: 'Roboto-Medium';
}
.dt a {
  display: block;
  line-height: 30px;
  color: #cf232a;
  font-size: 25px;
  font-family: 'utm-helvetins';
}
div#header a.logo {
  width: 20%;
  line-height: 1;
  max-width: 22.5%;
  text-align: center;
}
div#header a.logo img {
  max-height: 190px;
}
div#header a.banner {
  width: 50%;
  line-height: 1;
  max-width: 53.34%;
}
div#header a.banner img {
  max-height: 190px;
}
div#menu {
  position: relative;
  height: 45px;
  line-height: 45px;
  margin: auto;
  background: #033069;
  z-index: 999;
}
.baomn {
  align-items: center;
  height: 100%;
}
.ulmn {
  width: calc(100% - 485px);
  padding: 0 11px;
  margin-right: 15px;
  display: grid;
  grid-template-columns: repeat(7, auto);
}
div#menu ul.ulmn {
  padding: 0px;
  margin: 0px;
  float: left;
  list-style: none;
  height: 100%;
}
div#menu ul.ulmn li {
  float: left;
  position: relative;
  z-index: 111;
}
div#menu ul.ulmn li a {
  color: #fff;
  font-size: 14px;
  padding: 0px;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  font-family: 'Roboto-Medium';
  text-align: center;
}
div#menu ul.ulmn li a:hover, div#menu ul.ulmn li a.active, div#menu ul.ulmn li a.active2 {
  background: #ab0808;
}
div#menu ul.ulmn li ul, div#menu ul.ulmn li:hover ul li ul {
  position: absolute;
  margin-left: 0px;
  display: none;
}
div#menu ul.ulmn li:hover ul {
  display: block;
}
div#menu ul.ulmn li ul li {
  width: 220px;
  line-height: 1.5;
  background: #3458b8;
  border-bottom: 1px solid #fff;
}
div#menu ul.ulmn li ul li a {
  padding: 6px 10px;
  text-transform: none;
  text-align: left;
}
div#menu ul.ulmn li ul li ul {
  left: 220px;
  top: 0px;
}
div#menu_mobi1 {
  display: none;
  position: sticky;
  top: 0;
  z-index: 100;
}
div.header {
  background: #01AFEC !important;
  height: 45px !important;
  line-height: 45px !important;
  z-index: 600;
  width: 100%;
  margin: 0 auto !important;
}
.mm-menu {
  background: #01AFEC !important;
  color: #fff !important;
}
.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a {
  color: #fff !important;
}
div#search_mobi input {
  color: #000000 !important;
}
div#search {
  width: 200px;
  background: #fff;
  height: 35px;
  border-radius: 5px;
  overflow: hidden;
}
div#search input {
  float: left;
  border: none;
  background: none;
  width: calc(100% - 36px);
  outline: none;
  color: #777;
  height: 100%;
  padding: 0 10px;
}
div#search button {
  float: right;
  width: 36px;
  height: 35px;
  background: url(images/img/sr.png) no-repeat center center;
  cursor: pointer;
}
.dmuc {
  width: 270px;
  position: relative;
  z-index: 999;
}
.tdmuc {
  display: block;
  background: #ab0808 url(images/img/dmuc.png) no-repeat 18px center;
  line-height: 45px;
  text-align: center;
  color: #fff;
  font-size: 15px;
  font-family: 'font1';
  text-transform: uppercase;
}
/*=========================
MENU CẤP 1
=========================*/
.dmuc > ul {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #fff;
  display: none;
  border: 1px solid #e6e6e6;
  border-top: none;
}
.dmuc:hover > ul {
  display: block;
}
.dmuc > ul > li {
  position: relative;
  border-top: 1px solid #eee;
}
.dmuc > ul > li:first-child {
  border-top: none;
}
.dmuc > ul > li > a {
  display: block;
  padding: 5px 5px 5px 35px;
  background: url(images/img/dmuc1.png) no-repeat 15px center;
  color: #333;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'font1';
  transition: .3s;
}
.dmuc > ul > li > a:hover {
  color: #f37c21;
  background-color: #fafafa;
}
/*=========================
MENU CẤP 2
=========================*/
.dmuc > ul > li > ul {
  position: absolute;
  left: 100%;
  top: 0px;
  width: 270px;
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #fff;
  border: 1px solid #e6e6e6;
}
.dmuc > ul > li:hover > ul {
  display: block;
}
.dmuc > ul > li > ul > li {
  border-top: 1px solid #eee;
}
.dmuc > ul > li > ul > li:first-child {
  border-top: none;
}
.dmuc > ul > li > ul > li > a {
  display: block;
  font-size: 12px;
	font-family: font1;
  padding: 5px 15px;
  color: #333;
  text-transform: uppercase;
  background: none;
  transition: .3s;
}
.dmuc > ul > li > ul > li > a:hover {
  background: #fafafa;
  color: #f37c21;
}
div#slider {
  margin: auto;
  position: relative;
  overflow: hidden;
}
div#left {
  width: 280px;
  float: left;
  box-sizing: border-box;
}
div.tieude {
  color: #fff;
  text-align: center;
  font-size: 14px;
  height: 39px;
  line-height: 39px;
  font-family: 'font1';
  text-transform: uppercase;
  background: #3458b8;
}
div.danhmuc {
  border: 1px solid #d6d6d6;
  margin-bottom: 12px;
  padding: 15px;
}
div#danhmuc ul {
  list-style: none;
}
div#danhmuc ul li {}
div#danhmuc ul li:last-child {
  border: none;
}
div#danhmuc ul li a {
  color: #454545;
  font-family: 'font';
  text-decoration: none;
  font-size: 14px;
  transition: 0.4s;
  display: block;
  border-bottom: 1px solid #DDD;
  padding-bottom: 5px;
  padding-top: 5px;
}
div#danhmuc ul li a:hover {
  color: #F00;
  transition: 0.4s;
}
div#danhmuc ul li ul li a {
  padding-left: 20px;
}
#tinmoi {}
#tinmoi .item_ttnb {
  margin-bottom: 10px;
}
#tinmoi .item_ttnb .img {
  float: left;
  margin-right: 10px;
}
#tinmoi .item_ttnb .ten {
  font-family: 'font1';
  color: #000;
  -webkit-line-clamp: 2;
}
#tinmoi .item_ttnb .mota {
  -webkit-line-clamp: 2;
}
.phone {
  background: url(images/bg_hl_l.png) no-repeat left center;
  position: relative;
  height: 63px;
  box-sizing: border-box;
  padding-left: 100px;
  padding-top: 29px;
  color: #da2522;
  font-size: 17px;
  font-weight: bold;
}
.item_hotro {
  font-size: 13px;
}
.item_hotro span {
  float: left;
  color: #009f0f;
  margin-top: 5px;
}
.item_hotro a {
  float: left;
  margin-left: 5px;
}
.item_hotro p {
  color: #222222;
}
form#frm_dknt {
  background: url(images/bg_dknt.png) center no-repeat;
  width: 251px;
  height: 35px;
  margin: 10px;
}
form#frm_dknt input[type='text'] {
  margin-left: 45px;
  width: 140px;
  padding: 0px 5px;
  float: left;
  margin-top: 9px;
  border: none;
  background: none;
  outline: none;
  color: #000;
}
form#frm_dknt input[type='button'] {
  background: #000;
  color: #fff;
  width: 50px;
  height: 25px;
  line-height: 25px;
  border: none;
  margin-top: 5px;
  border-radius: 3px;
  cursor: pointer;
}
div#main_content {
  padding: 10px 0px;
}
div#right {
  width: calc(100% - 300px);
  float: right;
}
.content_sp {
  width: calc(100% + 20px);
  margin: 0 -10px;
  display: flex;
  flex-flow: row wrap;
}
div.tieude_giua {
  color: #343434;
  text-align: center;
  font-size: 25px;
  line-height: 40px;
  font-family: 'utm-helvetins';
  text-transform: uppercase;
  margin-bottom: 20px;
  display: block;
}
.tieude_giua1 {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 4px solid #ccc;
  margin-bottom: 25px;
  justify-content: center;
}
.tieude_giua1 p {
  display: block;
  margin: 0px;
  min-width: 260px;
  background: #ab0808;
  max-width: calc(100% - 40px);
  /*transform: skewX(-25deg);//nghiên khung*/
  border-radius: 10px 10px 0 0;
  line-height: 46px;
  color: #FFF;
  text-transform: uppercase;
  font-size: 25px;
  font-family: 'utm-helvetins';
  text-align: center;
}
.tieude_giua1 p span {
  /*transform: skewX(25deg);*/
  display: block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 20px;
}
.sltc {
  display: block;
  text-align: center;
  margin: auto;
  width: 100%;
  max-width: 680px;
  color: #343434;
  margin-bottom: 15px;
  font-size: 15px;
}
.spnoibat {
  display: block;
  padding: 30px 0 10px 0;
}
.spnoibat div.tieude_giua {
  margin-bottom: 0;
}
.baomuc {
  display: block;
  padding: 20px 0;
}
div.wap_item {}
.w_product {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 28px;
}
.item_sp {
  position: relative;
}
.item_sp .img {
  overflow: hidden;
  margin-bottom: 8px;
  position: relative;
  display: block;
  max-height: 210px;
}
.item_sp .img img {
  width: 100%;
  height: 210px;
  background-size: contain;
  transition: 1s;
}
.item_sp .img:hover img {
  transform: scale(1.2);
}
.item_sp .ten {
  color: #343434;
  font-size: 14px;
  display: block;
  text-align: center;
  line-height: 25px;
  height: 50px;
  overflow: hidden;
  font-weight: 600;
  text-transform: uppercase;
  font-family: 'Roboto-Medium';
}
.item_sp .ten:hover {
  color: #cf232a;
}
.item_sp .mota {
  line-height: 20px;
  border-top: 1px solid #ededed;
  -webkit-line-clamp: 3;
  max-height: 60px;
  margin-bottom: 11px;
  overflow: hidden;
  text-align: center;
  color: #343434;
  font-size: 15px;
  margin-top: 8px;
  height: 100px;
}
.item_sp .them {
  display: block;
  width: 110px;
  line-height: 38px;
  border: 1px solid #003BC4;
  color: #343434;
  margin: 0 auto 2px;
  text-align: center;
  transition: 0.5s;
}
.item_sp .them:hover {
  color: #cf232a;
  border-color: #cf232a;
}
.item_sp .lh {
  display: block;
  text-align: center;
  line-height: 22px;
  color: #808080;
  font-size: 15px;
  font-family: 'Roboto-Medium';
}
.item_sp .lh a {
  font-family: 'font1';
  color: #01AFEC;
}
.showsp {
  width: 100%;
}
.ajax_paging {
  text-align: center;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  margin-top: 5px;
}
.ajax_paging div {
  margin: 0px 5px;
  width: 30px;
  height: 30px;
  color: #7f7f7f;
  line-height: 30px;
  font-family: 'font';
  font-size: 14px;
  background: #f4f4f4;
  cursor: pointer;
}
.ajax_paging div.dau, .ajax_paging div.cuoi {
  line-height: 30px;
}
.ajax_paging a {
  background: #f4f4f4;
  color: #7f7f7f;
  cursor: pointer;
}
.ajax_paging div.active {
  background: #cf232a;
  color: #f5faf5;
  cursor: pointer;
  pointer-events: none;
}
.ajax_paging div:hover {
  background: #cf232a;
  color: #f5faf5;
}
/*-- news run --*/
#tintuc_chay {
  padding: 40px 0;
  background: #F0F0F0;
}
.content_news {
  width: calc(100% + 28px);
  margin: 0 -14px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
}
.content_news .item_sp {
  margin: 0 14px;
}
#mod_bottom {
  padding: 10px 0 40px 0;
}
.mod_bottom {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.mod {
  width: 48.34%;
}
.tieude_titnuc {
  display: block;
  line-height: 45px;
  padding-left: 15px;
  border-bottom: 1px solid #e6e6e6;
  border-left: 2px solid #cf232a;
  height: 45px;
  margin-bottom: 26px;
  color: #333;
  text-transform: uppercase;
  font-size: 25px;
  font-family: 'utm-helvetins';
}
.tintuc_conlai {
  display: block;
  max-height: 506px;
  overflow: hidden;
}
.item_tt {
  display: block;
  margin-bottom: 19px;
  border: none !important;
}
.item_tt .img {
  float: left;
  width: 36.21%;
  max-width: 210px;
  margin-right: 20px;
  overflow: hidden;
}
.item_tt .img img {
  width: 100%;
  transition: 1s;
}
.item_tt .img:hover img {
  transform: scale(1.2);
}
.item_tt .ten {
  line-height: 21px;
  max-height: 42px;
  overflow: hidden;
  -webkit-line-clamp: 2;
  color: #343434;
  font-size: 15px;
  font-family: 'Roboto-Medium';
}
.item_tt .ten:hover {
  color: #cf232a;
}
.item_tt .ngay {
  display: block;
  line-height: 20px;
  margin-bottom: 2px;
  color: #b2b2b2;
}
.item_tt .mota {
  line-height: 20px;
  max-height: 60px;
  overflow: hidden;
  -webkit-line-clamp: 3;
  color: #333;
}
#video {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.video_popup1 {
  width: calc(100% - 146px);
}
.video-info {
  width: 135px;
  max-height: 406px;
  display: block;
}
.video-info ul {
  display: block;
  list-style: none;
}
.video-info ul li {
  display: block;
  margin-bottom: 11px;
}
/* -- end new run --*/
#w_footer {
  color: #fff;
}
#footer {
  font-size: 14px;
  padding: 45px 0 17px 0;
  margin: auto;
}
.footer_1 {
  width: 50%;
  line-height: 30px;
}
.footer_2 {
  width: 25%;
  padding-top: 5px;
}
.footer_2 .baoinput {
  width: 100%;
  float: left;
}
.footer_3 {
  width: 25%;
}
.face {
  display: block;
  width: 100%;
  /*max-width: 340px;*/
  overflow: hidden;
  margin: auto;
}
.mxh {
  line-height: 37px;
  padding-top: 10px;
}
.mxh span {
  font-size: 15px;
  font-family: 'font1';
}
.mxh a {
  display: inline-block;
  width: 37px;
  margin-left: 3px;
}
.mxh a img {
  width: 37px;
  height: 37px;
  transition: 0.5s;
}
.mxh a img:hover {
  transform: rotate(720deg);
}
.td_ft {
  text-transform: uppercase;
  position: relative;
  font-size: 15px;
  font-family: 'font1';
  padding-bottom: 17px;
  margin-bottom: 21px;
  display: block;
  line-height: 23px;
}
.td_ft:after {
  width: 40%;
  height: 2px;
  background: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
}
/*.footer_1 .td_ft {
	padding-bottom: 0;
	margin-bottom: 20px;
}
.footer_1 .td_ft:after {
	display: none;
}*/
.tagtukhoa {
  padding-bottom: 13px;
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 10px);
  margin: 0 -5px;
}
.tagtukhoa a {
  display: block;
  line-height: 36px;
  max-width: calc(100% - 10px);
  margin: 0 5px 10px 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: #fff;
  border-radius: 18px;
  line-height: 36px;
  color: #333;
  padding: 0 20px;
  font-family: 'Roboto-Medium';
}
.tagtukhoa a:hover {
  color: #cf232a;
}
#map_ft {
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 400px;
  flex-wrap: wrap;
}
#map_ft iframe {
  display: block;
  flex: 1;
  height: 100% !important;
  width: auto !important;
}
.copyright {
  padding: 15px 0;
  color: #fff;
  border-top: 1px solid #fff;
  font-family: 'Roboto-Medium';
  font-size: 13px;
}
.copyright .tk span {
  padding: 0 20px;
}
.tk {}
.copy {
  padding-bottom: 10px;
}
form#frm_lh {
  padding: 30px 20px 0 20px;
  height: 318px;
  background: url(images/img/nt.png) no-repeat;
  background-size: 100% 100%;
}
form#frm_lh input[type='text'] {
  width: 100%;
  padding: 0px 10px;
  line-height: 40px;
  display: block;
  border: none;
  background: #fff;
  outline: none;
  color: #333;
  font-size: 13px;
  margin-bottom: 10px;
  box-sizing: border-box;
}
form#frm_lh input[type='text']::placeholder {
  color: #333;
}
form#frm_lh input[type='submit'] {
  display: block;
  background: #01AFEC;
  color: #fff;
  width: 100%;
  height: 40px;
  line-height: 40px;
  border: none;
  cursor: pointer;
  font-size: 15px;
  font-family: 'Roboto-Medium';
  transition: 0.5s;
  margin: auto;
  text-align: center;
  text-transform: uppercase;
}
form#frm_lh input[type='button']:hover {
  opacity: 0.8;
}
/*zalo */
#btn-zalo {
  display: block;
  width: 40px;
  height: 40px;
  position: fixed;
  right: 10px;
  bottom: 100px;
  z-index: 999;
}
#btn-zalo i, .chatface i {
  display: flex;
  display: -ms-flex;
  align-items: center;
  -ms-flex-align: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #1182FC;
  position: relative;
  z-index: 999;
}
#btn-zalo i img, .chatface i img {
  vertical-align: middle;
  max-width: 100%;
}
.kenit-alo-circle-fill {
  width: 60px;
  height: 60px;
  top: -10px;
  position: absolute;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  background-color: rgba(17, 130, 252, 0.45);
  opacity: .75;
  right: -10px;
}
.kenit-alo-circle {
  width: 50px;
  height: 50px;
  top: -5px;
  right: -5px;
  position: absolute;
  background-color: transparent;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid rgba(17, 130, 252, .8);
  opacity: .1;
  border-color: #1182FC;
  opacity: .5;
}
#btn-call {
  display: block;
  width: 40px;
  height: 40px;
  position: fixed;
  right: 25px;
  bottom: 330px;
  z-index: 9999;
}
#btn-call i {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #1182FC;
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 40px;
  position: relative;
  z-index: 9999;
}
.kenit-alo-circle-fill {
  width: 60px;
  height: 60px;
  top: -10px;
  position: absolute;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  background-color: rgba(17, 130, 252, 0.45);
  opacity: .75;
  right: -10px;
}
.kenit-alo-circle {
  width: 50px;
  height: 50px;
  top: -5px;
  right: -5px;
  position: absolute;
  background-color: transparent;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid rgba(17, 130, 252, .8);
  opacity: .1;
  border-color: #fff;
  opacity: .5;
}
/*zalo */
.grecaptcha-badge {
  opacity: 0 !important;
}
@media (max-width: 1024px) {
  .baonoidung iframe {
    max-width: 100% !important;
  }
  .baonoidung img {
    height: auto !important;
  }
  .khung {
    width: calc(100% - 20px);
  }
  .item_sp .img {
    overflow: hidden;
    margin-bottom: 8px;
    position: relative;
    display: block;
    max-height: 170px;
  }
}
@media (max-width: 965px) {
  div#menu {
    display: none;
  }
  div#menu_mobi1 {
    display: block;
    box-shadow: 0 0 1px #ccc;
  }
  .dt {
    display: none;
  }
  .hdtop {
    display: none;
  }
  div#header a.logo {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    max-width: 100%;
  }
  div#header a.banner {
    width: 100%;
    text-align: center;
    padding: 0 0 10px 0;
    max-width: 100%;
  }
  .spnoibat, .baomuc, #tintuc_chay {
    padding: 10px 0;
  }
  .w_product {
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
  }
  .content_news {
    width: calc(100% + 10px);
    margin: 0 -5px;
  }
  .content_news .item_sp {
    margin: 0 5px;
  }
  .footer_1 {
    width: 100%;
    margin-bottom: 20px;
  }
  .footer_2 {
    width: 100%;
    margin-bottom: 20px;
  }
  .footer_3 {
    width: 100%;
  }
  #map_ft {
    margin-bottom: 50px;
  }
  #footer1 {
    display: block !important;
  }
  .copy {
    width: 100%;
    text-align: center;
  }
  .tk {
    width: 100%;
    text-align: center;
  }
  .td_ft {
    padding-bottom: 17px !important;
    margin-bottom: 15px !important;
  }
  .td_ft:after {
    display: block !important;
    width: 100%;
    height: 2px;
  }
  .mod {
    width: 100%;
    margin-bottom: 10px;
  }
  #mod_bottom {
    padding-bottom: 20px;
  }
  #footer {
    padding: 20px 0;
  }
}
@media (max-width: 800px) {}
@media (max-width: 768px) {
  #map_ft {
    display: block;
    height: auto;
  }
  #map_ft iframe {
    width: 100% !important;
    flex: auto;
    height: 300px !important;
  }
  .item_sp .img {
    overflow: hidden;
    margin-bottom: 8px;
    position: relative;
    display: block;
    max-height: 260px !important;
  }
  .copyright {
    padding: 15px 0;
    color: #fff;
    border-top: 1px solid #fff;
    font-family: 'Roboto-Medium';
    font-size: 13px;
    margin-bottom: 30px;
  }
}
@media (max-width: 568px) {
  .item_sp .img img {
    height: auto;
  }
  .mxht {
    display: none;
  }
  .zoom_slick {
    width: 100%;
    margin-bottom: 20px;
  }
  .product_info {
    width: 100%;
  }
  .frame_thanhtoan {
    width: 100% !important;
  }
  .content11 {
    width: 100% !important;
  }
  .w_contact, div.wap_pro, form#frm_order, .wap_box_new {
    grid-template-columns: 1fr !important;
    grid-gap: 10px !important;
  }
  .box_news {
    width: 100%;
  }
  .item_dc {
    width: calc(100% - 10px) !important;
  }
  .copyright {
    padding: 15px 0;
    color: #fff;
    border-top: 1px solid #fff;
    font-family: 'Roboto-Medium';
    font-size: 13px;
    margin-bottom: 30px;
  }
}
@media (max-width: 480px) {
  .copyright {
    padding: 15px 0;
    color: #fff;
    border-top: 1px solid #fff;
    font-family: 'Roboto-Medium';
    font-size: 13px;
    margin-bottom: 30px;
  }
  div.tieude_giua {
    font-size: 18px;
  }
  .tieude_giua1 p {
    line-height: 36px;
    font-size: 18px;
  }
  div#header a.logo img {
    max-height: 150px;
  }
  .w_product {
    grid-template-columns: 1fr;
  }
  .item_sp .img {
    overflow: hidden;
    margin-bottom: 8px;
    position: relative;
    display: block;
    max-height: 320px !important;
  }
}
@media (max-width: 413px) {
  .video_popup1 {
    width: 100%;
  }
  .video-info {
    width: 100%;
  }
  .video-info ul {
    width: calc(100% + 10px);
    margin: 0 -5px;
  }
  .video-info ul li {
    margin: 0 5px;
  }
  .video-info ul li img.l {
    height: 90px;
  }
  .item_tt .ngay {
    display: none;
  }
  .item_tt .mota {
    max-height: 40px;
    -webkit-line-clamp: 2;
  }
}
@media (max-width: 375px) {}
@media (max-width: 360px) {}
@media (max-width: 320px) {
  .item_sp .lh a {
    display: block;
  }
}
.search-button {
  background: url(images/img/sr.png) no-repeat center;
  margin-right: 0px;
}
/*Vì sao chọn chúng tôi*/
#why-info {
  /*background-color: #29589e;*/
  margin: 10px 0;
  padding: 0px 0px 20px 0;
  position: relative;
  /*background-image: url(../images/bg-info.png);*/
  background-repeat: repeat-x;
  background-position: top left;
}
#why-info .why-info-single {
  border-radius: 10px;
  margin: 2px;
  background-color: #033069;
  padding: 10px;
  height: 160px;
  text-align: center;
  overflow: hidden;
}
#why-info .why-info-single h3 {
  margin: 15px 0 10px 0;
  height: 30px;
  overflow: hidden;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  color: #FFF;
  letter-spacing: 0px;
}
#why-info .why-info-single .why-info-tit a {
  color: #fff600;
  margin: 15px 0;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 22px;
}
#why-info .why-info-single p {
  text-align: center;
  color: #BFBFBF;
  font-size: 15px;
  padding: 0 5px;
  line-height: 22px;
}
.face ul li a {
  font-size: 16px;
  color: #FFFFFF;
}
.face ul li a:hover {
  color: #EB3237;
}